

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1123px;height: 794px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1123px;height:794px;}
#page_1 #p1dimg1 #p1img1 {width:1123px;height:794px;}




#page_2 {position:relative; overflow: hidden;margin: 84px 0px 125px 76px;padding: 0px;border: none;width: 1047px;}
#page_2 #id_1 {border:none;margin: 8px 0px 0px 0px;padding: 0px;border:none;width: 1047px;overflow: hidden;}
#page_2 #id_1 #id_1_1 {float:left;border:none;margin: 3px 0px 0px 0px;padding: 0px;border:none;width: 373px;overflow: hidden;}
#page_2 #id_1 #id_1_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 674px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 17px 0px 0px 0px;padding: 0px;border:none;width: 1047px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:603px;z-index:-1;width:357px;height:46px;}
#page_2 #p2dimg1 #p2img1 {width:357px;height:46px;}




#page_3 {position:relative; overflow: hidden;margin: 90px 0px 618px 87px;padding: 0px;border: none;width: 634px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 48px 95px;padding: 0px;border: none;width: 699px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 342px 0px 0px 298px;padding: 0px;border:none;width: 401px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 48px 95px;padding: 0px;border: none;width: 699px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 626px 0px 0px 298px;padding: 0px;border:none;width: 401px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 248px 'Arial';line-height: 78px;}
.ft1{font: 1px 'Times New Roman';color: #ffffff;line-height: 1px;}
.ft2{font: 15px 'Times New Roman';color: #ffffff;line-height: 16px;}
.ft3{font: bold 21px 'Arial';color: #ffffff;line-height: 23px;}
.ft4{font: bold 29px 'Arial';color: #ffffff;line-height: 35px;}
.ft5{font: 21px 'Arial';color: #ffffff;line-height: 23px;}
.ft6{font: 19px 'Times New Roman';color: #ffffff;line-height: 21px;}
.ft7{font: 15px 'Times New Roman';line-height: 16px;}
.ft8{font: 12px 'Arial';line-height: 14px;}
.ft9{font: italic 15px 'Times New Roman';line-height: 16px;}
.ft10{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft11{font: 15px 'Times New Roman';line-height: 15px;}
.ft12{font: bold 15px 'Times New Roman';line-height: 15px;}
.ft13{font: 15px 'Times New Roman';line-height: 17px;}
.ft14{font: 19px 'Times New Roman';line-height: 21px;}
.ft15{font: 1px 'Times New Roman';line-height: 1px;}
.ft16{font: 19px 'Times New Roman';line-height: 20px;}
.ft17{font: 1px 'Times New Roman';line-height: 8px;}
.ft18{font: 1px 'Times New Roman';line-height: 9px;}
.ft19{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft20{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 20px;}
.ft21{font: 1px 'Times New Roman';line-height: 20px;}
.ft22{font: bold 19px 'Times New Roman';color: #00b050;line-height: 21px;}
.ft23{font: bold 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft24{font: bold 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 21px;}
.ft25{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;margin-left: 4px;line-height: 21px;}
.ft26{font: 16px 'Times New Roman';line-height: 17px;}

.p0{text-align: left;padding-left: 127px;margin-top: 16px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 318px;padding-right: 290px;margin-top: 5px;margin-bottom: 0px;text-indent: 1px;}
.p2{text-align: left;padding-left: 538px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 511px;margin-top: 128px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 115px;padding-right: 101px;margin-top: 75px;margin-bottom: 0px;text-indent: 194px;}
.p5{text-align: left;padding-left: 501px;margin-top: 43px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 531px;margin-top: 167px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 229px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;text-indent: 9px;}
.p10{text-align: left;padding-left: 86px;margin-top: 45px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 416px;margin-top: 1px;margin-bottom: 0px;text-indent: 3px;}
.p12{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 40px;margin-top: 20px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 37px;margin-top: 21px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 47px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p17{text-align: left;padding-left: 389px;margin-top: 30px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 285px;margin-top: 4px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 218px;margin-top: 1px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 287px;margin-top: 1px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 337px;padding-right: 385px;margin-top: 18px;margin-bottom: 0px;text-indent: 26px;}
.p22{text-align: left;padding-left: 315px;padding-right: 297px;margin-top: 2px;margin-bottom: 0px;text-indent: -65px;}
.p23{text-align: left;padding-left: 386px;margin-top: 18px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: right;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 17px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 269px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 94px;margin-top: 22px;margin-bottom: 0px;text-indent: 38px;}
.p32{text-align: justify;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p33{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p34{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p35{text-align: justify;padding-right: 95px;margin-top: 23px;margin-bottom: 0px;text-indent: 38px;}
.p36{text-align: justify;padding-right: 95px;margin-top: 22px;margin-bottom: 0px;text-indent: 38px;}
.p37{text-align: justify;padding-left: 37px;margin-top: 30px;margin-bottom: 0px;}
.p38{text-align: justify;padding-left: 37px;margin-top: 9px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 37px;margin-top: 8px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 202px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 94px;margin-top: 19px;margin-bottom: 0px;text-indent: 38px;}
.p42{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p43{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p44{text-align: left;padding-left: 37px;margin-top: 1px;margin-bottom: 0px;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 593px;vertical-align: bottom;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 593px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 593px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 23px;}
.tr2{height: 28px;}
.tr3{height: 20px;}
.tr4{height: 8px;}
.tr5{height: 9px;}
.tr6{height: 22px;}
.tr7{height: 29px;}

.t0{width: 634px;font: 19px 'Times New Roman';color: #0000ff;}

